diff --git a/doc/conf/ircd.rules b/doc/conf/ircd.rules
index e30cbc2..6bbb27f 100644
--- a/doc/conf/ircd.rules
+++ b/doc/conf/ircd.rules
@@ -1,42 +1,71 @@
-IRC.SUPERNETS.ORG
-NETWORK RULES
--------------------------------
+4───────────────┤ 0NETWORK RULES 4├───────────────
 
-0. RULES IS RULES
-1. talk about supernets
-2. TALK ABOUT SUPERNETS
-3. no cuteposting
-4. no bans no kicks no ignores
-5. hard chats
-6. bannana bombs "ok"
-7. CAPS LOCK CHATS ONLY DURING THE AM
-8. /me ACTIONS SPEAK LOUDER THAN WORDS
-9. download worms armageddon
-10. always be hosting
-11. <- hosting
-12. be ok
-13. accept the fact that MIKEJONEZ and ak have invented and are the founders of IRC and *
-14. ALL SERIOUS DISCUSSION IS IN #5000 (#superbowl is the flood channel)
-15. freedom of speak
-16. learn coding
-17. learn brainfuck
-18. everyone be nice to cutie1488
-19. NO OPER ABUSE
-20. find the secret entrance to villa.txt or gzline 100y100m100d100m100s
-21. irc = fun
-22. no chimps
-23. pay your respects and R.I.P CHIRP once a day
-24. NO FAGGOT DADS
-25. hate opal
-26. call 911 anytime w0ne blogs about drugs
-27. TATER = ASCII KING
-28. no typing
-29. no reading
-30. no *
-31. *
-32. <- ^
-33. if you are connecting via mibbit you can only say "/join #5000"
-34. if you are connecting via kiwiirc you can only say "/join #5000"
-35. if you are connecting via irccloud you can only say "/join #5000"
+14  0   08RULES IS RULES
+14  1   08talk about supernets
+14  2   08TALK ABOUT SUPERNETS
+14  3   08no cuteposting
+14  4   08no bans no kicks no ignores
+14  5   08hard chats
+14  6   08bannana bombs "ok"
+14  7   08CAPS LOCK CHATS ONLY DURING THE AM
+14  8   08/me ACTIONS SPEAK LOUDER THAN WORDS
+14  9   08download worms armageddon
+14 10   08always be hosting
+14 11   08<- hosting
+14 12   08be ok
+14 13   08accept the fact that MIKEJONEZ and ak have invented and are the founders of IRC and *
+14 14   08ALL SERIOUS DISCUSSION IS IN #5000 (#superbowl is the flood channel)
+14 15   08freedom of speak
+14 16   08learn coding
+14 17   08learn brainfuck
+14 18   08everyone be nice to cutie1488
+14 19   08NO OPER ABUSE
+14 20   08find the secret entrance to villa.txt or gzline 100y100m100d100m100s
+14 21   08irc = fun
+14 22   08no chimps
+14 23   08pay your respects and R.I.P CHIRP once a day
+14 24   08NO FAGGOT DADS
+14 25   08hate opal
+14 26   08call 911 anytime w0ne blogs about drugs
+14 27   08TATER = ASCII KING
+14 28   08no typing
+14 29   08no reading
+14 30   08no *
+14 31   08*
+14 32   08<- ^
+14 33   08if you are connecting via mibbit you can only say "/join #5000"
+14 34   08if you are connecting via kiwiirc you can only say "/join #5000"
+14 35   08if you are connecting via irccloud you can only say "/join #5000"
 
-Violation of any of the above rules will result in IMMEDIATE cornborging.
\ No newline at end of file
+Violation of any of the above rules will result in IMMEDIATE cornborging.
+
+8,4         E N T E R   T H E   V O I D          
+
+8,4         E N T E R   T H E   V O I D          
+
+8,4         E N T E R   T H E   V O I D          
+
+4─────────┤ 0BLOODY SUPERNETS TRAITORS 4├─────────
+
+14• 4implyingrigged.info              14(Auto Z:Line for saying "irc.supernets.org")
+14• 4irc.anonnet.org                  14(Auto K:Line for saying "irc.supernets.org")
+14• 4irc.arstechnica.com              14(Auto K:Line for saying "irc.supernets.org")
+14• 4irc.drlnet.com                   14(Auto G:Line for saying "irc.supernets.org")
+14• 4irc.Echelon4.net                 14(Auto G:Line for saying "irc.supernets.org")
+14• 4irc.hackthissite.org             14(Auto K:Line for saying "irc.supernets.org")
+14• 4irc.ircstorm.net                 14(Auto K:Line for saying "supernets")
+14• 4irc.koaxirc.net                  14(Auto G:Line for saying "irc.supernets.org")
+14• 4irc.mibbit.com                   14(Auto K:Line for saying "supernets")
+14• 4irc.mozilla.com                  14(Auto G:Line for saying "irc.supernets.org")
+14• 4irc.nosperg.com                  14(Auto Z:Line for saying "irc.supernets.org")
+14• 4irc.pounces.me                   14(Auto K:Line for saying "irc.supernets.org")
+14• 4irc.syn-irc.net                  14(Auto K:Line for saying "supernets")
+14• 4irc.tawx.net                     14(Auto K:Line for saying "irc.supernets.org")
+14• 4threekelv.in                     14(Auto K:Line for saying "irc.supernets.org")
+14• 4https://netsplit.de/             14(Banned SuperNETs listing)
+14• 4https://mibbit.com/              14(Banned SuperNETs listing)
+14• 4https://kiwiirc.com/             14(Banned SuperNETs listing)
+14• 4https://github.com/              14(Banned @acidvegas & @supernets)
+14• 4https://twitter.com/             14(Suspended @supernets)
+14• 4https://www.elitebnc.org/banned/ 14(Banned connections to SuperNETs)
+14• 4This fucking guy -> 12https://www.reddit.com/r/irc/comments/7w93ua/getting_really_tired_of_supernets_spambots/
\ No newline at end of file
